## conboy 0.6.3.1-7

=== oauth/liboauth-0.5.2/Makefile ===
# Makefile.in generated by automake 1.10.2 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/liboauth
pkglibdir = $(libdir)/liboauth
pkgincludedir = $(includedir)/liboauth
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
target_triplet = x86_64-pc-linux-gnu
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Doxyfile.in \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/liboauth.lsm.in $(srcdir)/oauth.pc.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	compile config.guess config.sub depcomp install-sh ltmain.sh \
	missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES = liboauth.lsm oauth.pc Doxyfile
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgconfigdir)"
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/pp/svn/conboy/trunk/conboy/oauth/liboauth-0.5.2/missing --run aclocal-1.10
ALLOCA = 
AMTAR = ${SHELL} /home/pp/svn/conboy/trunk/conboy/oauth/liboauth-0.5.2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/pp/svn/conboy/trunk/conboy/oauth/liboauth-0.5.2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/pp/svn/conboy/trunk/conboy/oauth/liboauth-0.5.2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/pp/svn/conboy/trunk/conboy/oauth/liboauth-0.5.2/missing --run automake-1.10
AWK = mawk
CC = x86_64-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = x86_64-linux-gnu-gcc -E
CPPFLAGS = 
CURL_CFLAGS =  
CURL_LIBS = -lcurl  
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOT = no
DOTPATH = 
DOXYGEN = no
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
HAVEDOT = NO
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISODATE = 2009-09-28
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -Wl,-z,defs
LIBOAUTH_CFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/pp/svn/conboy/trunk/conboy/oauth/liboauth-0.5.2/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = liboauth
PACKAGE_BUGREPORT = robin AT gareus DOT org
PACKAGE_NAME = liboauth
PACKAGE_STRING = liboauth -
PACKAGE_TARNAME = liboauth
PACKAGE_VERSION = -
PATH_SEPARATOR = :
PC_LIB =  -lcurl
PC_REQ =  libcurl
PERL = /usr/bin/perl
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.5.2
VERSION_INFO = 2:0:2
abs_builddir = /home/pp/svn/conboy/trunk/conboy/oauth/liboauth-0.5.2
abs_srcdir = /home/pp/svn/conboy/trunk/conboy/oauth/liboauth-0.5.2
abs_top_builddir = /home/pp/svn/conboy/trunk/conboy/oauth/liboauth-0.5.2
abs_top_srcdir = /home/pp/svn/conboy/trunk/conboy/oauth/liboauth-0.5.2
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = x86_64-linux-gnu
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = x86_64-linux-gnu
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/pp/svn/conboy/trunk/conboy/oauth/liboauth-0.5.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs = src doc tests
sysconfdir = ${prefix}/etc
target = x86_64-pc-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = pc
top_build_prefix = 
top_builddir = .
top_srcdir = .
SUBDIRS = src doc tests
EXTRA_DIST = liboauth.lsm.in oauth.pc.in Doxyfile.in COPYING.LGPL COPYING.MIT
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = oauth.pc
TESTS = tests/tcwiki tests/tceran tests/tcother
CLEANFILES = stamp-doxygen stamp-doc
MAINTAINERCLEANFILES = \
	src/Makefile.in \
	tests/Makefile.in \
	tests/atconfig \
	doc/Makefile.in \
	Makefile.in \
	aclocal.m4 \
	compile \
	config.guess \
	config.h.in \
	config.sub \
	configure \
	depcomp \
	install-sh \
	missing

all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
liboauth.lsm: $(top_builddir)/config.status $(srcdir)/liboauth.lsm.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
oauth.pc: $(top_builddir)/config.status $(srcdir)/oauth.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
Doxyfile: $(top_builddir)/config.status $(srcdir)/Doxyfile.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool config.lt
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgconfigdir)" || $(MKDIR_P) "$(DESTDIR)$(pkgconfigdir)"
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgconfigDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  $(pkgconfigDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique

=== debian/changelog ===
conboy (1:0.6.3.1-7) stable; urgency=low

  * Added mandatory libgda3-sqlite dependency to conboy-midgard package 
  
 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 14 Jan 2010 19:47:14 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_COMPAT=4
export DH_OPTIONS

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_BUILD_ARCH   ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# Only if we have Maemo 5 we include Midgard support
MAJOR := $(shell pkg-config --modversion maemo-version | cut -b1 -)
ifeq ($(MAJOR),5)
	CONF_ARGS := --with-midgard=yes
	TRASH := $(shell cp debian/control_with_midgard debian/control)
else
	CONF_ARGS := --with-midgard=no
	TRASH := $(shell cp debian/control_without_midgard debian/control)
endif

config.status: configure
	dh_testdir
	
	CFLAGS="$(CFLAGS)" ./configure $(CONF_ARGS) --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info

build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	mv debian/rules debian/rules.save
	-$(MAKE) distclean
	mv debian/rules.save debian/rules

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

	dh_install --sourcedir=debian/tmp


# Build architecture-independent files here.
binary-indep: DH_OPTIONS=-i
binary-indep:
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-indep: DH_OPTIONS=-a
binary-arch: install
	dh_testdir
	dh_testroot
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	if [ `which maemo-optify` ]; then maemo-optify; fi
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: binary binary-arch binary-indep install clean configure build clean

## conboy 0.6.3.1-8

=== debian/changelog ===
conboy (1:0.6.3.1-8) stable; urgency=low

  * Slightly changed creation of debian/control  
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 16 Jan 2010 12:52:32 +0200

=== debian/control ===
Source: conboy
Section: user/utilities
Priority: optional
Maintainer: Cornelius Hald <hald@icandy.de>
Build-Depends: debhelper (>= 4.0.0), intltool, maemo-version-dev, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, libcurl3-dev, liboauth-dev, libssl-dev, tablet-browser-interface-dev, mce-dev, libpcre3-dev, libhildonmime-dev, libmodest-dbus-client-dev | maemo-version-dev (<< 4.1), libmidgard2-dev | maemo-version-dev (<< 5.0), libgda3-dev, maemo-optify | maemo-version-dev (<< 5.0)
Standards-Version: 3.6.0

Package: conboy
Architecture: any
Depends: libjson-glib-1.0-0 (>= 0.6.2-7), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libglib2.0-0 (>= 2.14) | libpcre3 (>= 6.7)
Conflicts: conboy-unstable
Replaces: conboy-unstable
XB-Maemo-Upgrade-Description: Changes since 0.5.8
 * New single window user interface
 * Improved portrait mode
 * Fullscreen mode on N900
 * Automatic rotation to portrait mode is configurable
 * Automatic linking to various urls (web addresses, email addresses, etc.)
 * Support for plugins
 * Many new translations
Description: Conboy is a note taking application.
 It is designed to be easy to use - yet powerful. Conboy can
 read and write the Tomboy file format to be compatible with
 Tomboy on Linux, Mac and Windows.
Description-de_DE: Conboy ist eine Notizzettel Anwendung.
 Es ist einfach zu bedienen - aber trotzdem mächtig. Conboy kann das
 Tomboy Dateiformat lesen und schreiben und ist deswegen kompatibel mit
 Tomboy auf Linux, Mac und Windows.
Description-fi_FI: Conboy on ohjelma muistiinpanojen tekemiseen.
 Se on suunniteltu helppokäyttöiseksi ja tehokkaaksi. Conboy voi lukea ja
 kirjoittaa Tomboyn Linux, MAC ja Windows versioiden tiedostomuotoa.
Description-pl_PL: Conboy to program do robienia notatek.
 Jest zaprojektowany tak, aby był łatwy w użytkowaniu, a jednocześnie
 funkcjonalny. Program Conboy może odczytywać i zapisywać format pliku
 programu Tomboy z systemów Linux, Mac i Windows.
Description-ro_RO: Conboy este o aplicație pentru notițe.
 Este proiectată pentru a fi ușor de folosit, dar și puternică. Conboy
 poate citi și scrie formatul de fișiere Tomboy pentru a fi compatibil cu
 Tomboy pe Linux, Mac și Windows.
Description-sk_SK: Conboy je aplikácia na písanie poznámok.
 Je vytvorený aby bol jednoduchý, ale zároveň výkonným.
 Conboy dokáže prečítať a zapísať poznámky v Tomboy formáte,
 ktoré sú kompatibilné s Tomboy-om pre Linux, Mac a Windows.
Description-sv_SV: Conboy är en applikation för att ta anteckningar med
 Den är utformad för att vara lätt att använda - men ändå kraftfull.
 Conboy kan läsa och skriva Tomboys filformat för att vara kompatibel med
 Tomboy på Linux, Mac och Windows.
XB-Maemo-Display-Name: Conboy
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=conboy
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAnm
 SURBVGiB1ZlpjFXlGcd/z/uec+/MnXtnZRZR9qUoII2KCwiKIAgaacWlNAJF
 W9vaql9MY6u16Qcb02iatEnbNHUBY2pqY7dUpNZQIwODhbEQlkEQhn2bGWaY
 mbvMPed9++GeO3Pnzp0BNJXxSZ57znm38/8/23nPPWKt5Yss6lID+KzyhSfg
 XGoAg8m3rxM3EYsusyKjsPLn1zZ07C80ToZjDqy4LTojpGX97Bk3lI6PVIT+
 vm1jurUn/sKr73b8OH/ssCOw8rboorDrvvXU1x+PTOiqgb17SR/YzbOJxsQx
 k5q7dkP31tzxwyoHVi4s/06sJPqX51Y8FZlwOgqNjdDYiP/fJuYl3bDj6m/m
 zxkWOSAisnpB7MWxYyY9umzZs+HjKYu0NlDd2Ej7qVMc6umhNWFQURvLn3vJ
 PfD4Egk/vDD21ymTp3337q/9LHy2uIyWaJRtc+dyOJGgKZnkY5uivjidSqXt
 z/PnX1IPrFpQWuWo2HtXTR49ZenimWHtb6DkeAWHamaQ9n12T51KS/sxdkxT
 8YS2615b37k9f41L5oEV88omOsruuPn6qVO/eteisHZcUp3NxNtfQu/fhed5
 tJaHqZ9KvAX/Ny//s/O+QutcEg+smF86y3FZt3TR7Oj0adMUQKKliXjLHgAS
 RzeR6Gjn/SPrEymxj675V9ealwdZ63Mvo6sWxB5wXPeVlffMKx49ehxg6DrR
 SKrjCADNp9Lsadb+wTNnu3zP3LVmw7mNQ633uRJ46PbypyORoqdXP7CouLKq
 Guv3cO5YA168FWth1+EkO5sTqdYu77ifUvPXvt9+8HxrnpfAlt9LrSniAywT
 jUE+DXBrYWNDER2d1Tx472IikRh+TyedRzfj93ST9i2N+5N8fDxONJpmwa0J
 QiFrtVJNos28G5bbU4Otfd4c8F1+V149cdLlX5qFEwoFrVLgKCAK0IhkrzWp
 pM9vX3wHRzusXn4brhsiHT9D57EtWD9NPGX4z74En5xKc/3NM3hg9QKU0lhj
 5FjT21eeam54F7j6UxNQmgUjRo3HpjeS6j4wyKgMWFCI6ICEoqND8etfGiaO
 nsz8W+Ygokh1NNN1cjtYQ1unz9Z9cQ61pFi6rIw5t57B73oDH4XoCi6bfDun
 mxum8VNR/MSagviGAt/8qhQZI5HiWB3WOzEkeEFnwEvmePy44oXnDTOvnsmC
 W29BRBE/s5OuEx+BNRxpSbNpT5zDrSm+9b0RzJ1XhogD4oI4YLrRTohwSS31
 Y7hjMIxDeuCYsCxSWmVFkmJNYkjwiOo937NHWPuyZdmS+UwYPx5rfbqOb6Wn
 8zjWQtOxFHuOJEkanx88cxk1dWFAISgQCewqWNNGWc0kiXedvBd4+6IJKOHu
 0so6Md5gOaQymgO+vl545x8u37h/ITU1dRg/SeeRzXjJdnxj+ehAkn0nEpRV
 OjzxxBWUlDiIqN61MudBPpmzlFVP4syhTfMGwzh0DmjmRMpHYAsSUL3hAhnw
 Bw8q3lsf4uHliykrrcLvOce5I5sx6TiJHsvWfXH2n0wy/cvFLF9Vg6OdIPFV
 H4mAgIgC005x2TVYy6hBjTwUfjHURkprGeiBbOj03dyi+OMfDPfd9xWqZ9yB
 CRdx7nA9Jh2nvdunflecpmNJFt5ZzoMP1eE4bmAAJ4j9jGauM3lgTTeh4iqU
 Ltb/flXGXhSBLWvlanFLlOOGsf7ZAdOkN3QyJD5sgLJYHaOmzkK0S9HI6YSq
 JnCizaN+dzcHziRY/Ug1CxZV5iS7k6levcD7kxDRYDooq5tiHcuDF0XAg+Vl
 VbXWeKcB239KDnBBkUop/vaWzx1LFmF6uvG6W/DjrVA6loa93bQm0jz5o5FM
 nxHrA4zO8YAe1BuYDipqrhLtyOJCOAfNAREWxSprCiRwYH0kUzFEsf5tw/U3
 ziZUHMOLt9GT7GLvju18sPkjojH44eOXEysN9RKXvPzJtOVWsj4DWdNBScUk
 lHZmXCyBK4tLa7F+7itoUOaCUicoWlqEbY3FrGvcwe07jnLlFZbtuw4zdXqY
 +1dEGTOuEsShOx48t4MCo7WglKC0QiuF1llCWXJBUttOimKjMYaSdb+S8OLH
 bOq8BLa8LqVYpygUqaCn43QurUAzRHwj/OkNn7OdhmvGpHC9TspHFvH9JRWE
 Qg7GKE61GLA+Fpt1GFqDo8FxwdGC44DjGBxX4ziKkKv6wgoQUkQrJ1jjN90L
 vH5eAr7hnmhljcVvF2y6n1skWFIQ9u+DPU0+06cmuWF2iNHjovhG4fsa3+97
 IPUjni2R2bBBIcpBaQfHcXAdB6VzHo5orGmjZtwt0tX2yRMXRADD0tLKGjF+
 AetLHyDfg+eeLyZW6iAEFaX3qLForNVYMokqSqMk51y5iNI5CZ21ug6SPcgH
 /wSVI2dzYNsr12x+SSpveti2ZVEVrEJKM7ukvCav/ufsPINgvmqaJhbLTWhB
 AlVK0FrhupmQCLkK18mEiHYUWmV2rRIkhfRWtVzw2WMPWqepGTtXmZBa2Q9r
 Pvg33xRtLCOKojVY73Re70ASA9pzvTXAa3melLwwE9U7NluJspXKmhPUTbxT
 lHKe3P2mZPf1AwmMSnJdOFIuIh7WdBYGP9RR8tvJac/VfEPkEs6SCiqRKkGp
 akIlI9FOcd3ZOM9nlx2QA8Zyf2lVHdY7k8PP5t34YmSwOYUMoEFKEBVBVARU
 JaJr8dIerUc+pHn7a3hevL4oxTODEhBhUbSsEnGuIFS+MrAGiO2faLlP4r66
 nfNi0/tgyqk8ue3Z/ZRkgIuEMAb8dBwv1Y3X00V321ZOHdpEsusouEVEK8cQ
 P7PLXPuIjQ9KwFrGHdy5Geym3h2EFfrvJgKDCZJpVxkrKhFsEN9iyYnzILl7
 56ogebP94HsprJ9GuRqD0JO2tJ3zONluUQ5UV6UZWVaKNVybC6OQB5JTbroz
 omgGk8zvzmEacJLMSfa/Acn2ie0d12987m9On3IEpVTWiP3E8y1eGpySy2ju
 iKhNa2TCrFX2k4IEjKHSjRv8wzsHB58lO8h5oeuLkfy5bqBqRC2hUNhLJeLV
 QGECAGKi6Iobg3geJmItyh2J9XeLqD6OBQlYvxP/bMPnB+5CpeImlAi+7Sv/
 hT2gioenB8K1wB7UeT3gnRueHiifiQHwz0NA9DD1QKgKZT8mtyIPIKAU51KJ
 06UhBKyf1/tZastnl7TXRsrzHN/Qkm0b6AHhsb0HtvzC+lR+ruguRBRJrXll
 zmq7O9t0QX+vi4gDFAHFQDjQUI5mS7UTaPCy22+XZgETqA94wTEdaE+gaSAF
 JIAuIGXtgFDow3ax3wdEevfAehASueDzd7v5JHKBp4JrHzD2AoH9Xz5wBCQL
 yoUCu+B7Dbcv9Rcr/wNmArLWkmPEkQAAAABJRU5ErkJggg==

Package: conboy-midgard
Architecture: any
Depends: conboy (>= 0.6.3), libmidgard2-2009, midgard2-common, libgda3-sqlite
XB-Maemo-Display-Name: Conboy Midgard Plugin
Description: Conboy plugin to store notes in Midgard content repository.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAnm
 SURBVGiB1ZlpjFXlGcd/z/uec+/MnXtnZRZR9qUoII2KCwiKIAgaacWlNAJF
 W9vaql9MY6u16Qcb02iatEnbNHUBY2pqY7dUpNZQIwODhbEQlkEQhn2bGWaY
 mbvMPed9++GeO3Pnzp0BNJXxSZ57znm38/8/23nPPWKt5Yss6lID+KzyhSfg
 XGoAg8m3rxM3EYsusyKjsPLn1zZ07C80ToZjDqy4LTojpGX97Bk3lI6PVIT+
 vm1jurUn/sKr73b8OH/ssCOw8rboorDrvvXU1x+PTOiqgb17SR/YzbOJxsQx
 k5q7dkP31tzxwyoHVi4s/06sJPqX51Y8FZlwOgqNjdDYiP/fJuYl3bDj6m/m
 zxkWOSAisnpB7MWxYyY9umzZs+HjKYu0NlDd2Ej7qVMc6umhNWFQURvLn3vJ
 PfD4Egk/vDD21ymTp3337q/9LHy2uIyWaJRtc+dyOJGgKZnkY5uivjidSqXt
 z/PnX1IPrFpQWuWo2HtXTR49ZenimWHtb6DkeAWHamaQ9n12T51KS/sxdkxT
 8YS2615b37k9f41L5oEV88omOsruuPn6qVO/eteisHZcUp3NxNtfQu/fhed5
 tJaHqZ9KvAX/Ny//s/O+QutcEg+smF86y3FZt3TR7Oj0adMUQKKliXjLHgAS
 RzeR6Gjn/SPrEymxj675V9ealwdZ63Mvo6sWxB5wXPeVlffMKx49ehxg6DrR
 SKrjCADNp9Lsadb+wTNnu3zP3LVmw7mNQ633uRJ46PbypyORoqdXP7CouLKq
 Guv3cO5YA168FWth1+EkO5sTqdYu77ifUvPXvt9+8HxrnpfAlt9LrSniAywT
 jUE+DXBrYWNDER2d1Tx472IikRh+TyedRzfj93ST9i2N+5N8fDxONJpmwa0J
 QiFrtVJNos28G5bbU4Otfd4c8F1+V149cdLlX5qFEwoFrVLgKCAK0IhkrzWp
 pM9vX3wHRzusXn4brhsiHT9D57EtWD9NPGX4z74En5xKc/3NM3hg9QKU0lhj
 5FjT21eeam54F7j6UxNQmgUjRo3HpjeS6j4wyKgMWFCI6ICEoqND8etfGiaO
 nsz8W+Ygokh1NNN1cjtYQ1unz9Z9cQ61pFi6rIw5t57B73oDH4XoCi6bfDun
 mxum8VNR/MSagviGAt/8qhQZI5HiWB3WOzEkeEFnwEvmePy44oXnDTOvnsmC
 W29BRBE/s5OuEx+BNRxpSbNpT5zDrSm+9b0RzJ1XhogD4oI4YLrRTohwSS31
 Y7hjMIxDeuCYsCxSWmVFkmJNYkjwiOo937NHWPuyZdmS+UwYPx5rfbqOb6Wn
 8zjWQtOxFHuOJEkanx88cxk1dWFAISgQCewqWNNGWc0kiXedvBd4+6IJKOHu
 0so6Md5gOaQymgO+vl545x8u37h/ITU1dRg/SeeRzXjJdnxj+ehAkn0nEpRV
 OjzxxBWUlDiIqN61MudBPpmzlFVP4syhTfMGwzh0DmjmRMpHYAsSUL3hAhnw
 Bw8q3lsf4uHliykrrcLvOce5I5sx6TiJHsvWfXH2n0wy/cvFLF9Vg6OdIPFV
 H4mAgIgC005x2TVYy6hBjTwUfjHURkprGeiBbOj03dyi+OMfDPfd9xWqZ9yB
 CRdx7nA9Jh2nvdunflecpmNJFt5ZzoMP1eE4bmAAJ4j9jGauM3lgTTeh4iqU
 Ltb/flXGXhSBLWvlanFLlOOGsf7ZAdOkN3QyJD5sgLJYHaOmzkK0S9HI6YSq
 JnCizaN+dzcHziRY/Ug1CxZV5iS7k6levcD7kxDRYDooq5tiHcuDF0XAg+Vl
 VbXWeKcB239KDnBBkUop/vaWzx1LFmF6uvG6W/DjrVA6loa93bQm0jz5o5FM
 nxHrA4zO8YAe1BuYDipqrhLtyOJCOAfNAREWxSprCiRwYH0kUzFEsf5tw/U3
 ziZUHMOLt9GT7GLvju18sPkjojH44eOXEysN9RKXvPzJtOVWsj4DWdNBScUk
 lHZmXCyBK4tLa7F+7itoUOaCUicoWlqEbY3FrGvcwe07jnLlFZbtuw4zdXqY
 +1dEGTOuEsShOx48t4MCo7WglKC0QiuF1llCWXJBUttOimKjMYaSdb+S8OLH
 bOq8BLa8LqVYpygUqaCn43QurUAzRHwj/OkNn7OdhmvGpHC9TspHFvH9JRWE
 Qg7GKE61GLA+Fpt1GFqDo8FxwdGC44DjGBxX4ziKkKv6wgoQUkQrJ1jjN90L
 vH5eAr7hnmhljcVvF2y6n1skWFIQ9u+DPU0+06cmuWF2iNHjovhG4fsa3+97
 IPUjni2R2bBBIcpBaQfHcXAdB6VzHo5orGmjZtwt0tX2yRMXRADD0tLKGjF+
 AetLHyDfg+eeLyZW6iAEFaX3qLForNVYMokqSqMk51y5iNI5CZ21ug6SPcgH
 /wSVI2dzYNsr12x+SSpveti2ZVEVrEJKM7ukvCav/ufsPINgvmqaJhbLTWhB
 AlVK0FrhupmQCLkK18mEiHYUWmV2rRIkhfRWtVzw2WMPWqepGTtXmZBa2Q9r
 Pvg33xRtLCOKojVY73Re70ASA9pzvTXAa3melLwwE9U7NluJspXKmhPUTbxT
 lHKe3P2mZPf1AwmMSnJdOFIuIh7WdBYGP9RR8tvJac/VfEPkEs6SCiqRKkGp
 akIlI9FOcd3ZOM9nlx2QA8Zyf2lVHdY7k8PP5t34YmSwOYUMoEFKEBVBVARU
 JaJr8dIerUc+pHn7a3hevL4oxTODEhBhUbSsEnGuIFS+MrAGiO2faLlP4r66
 nfNi0/tgyqk8ue3Z/ZRkgIuEMAb8dBwv1Y3X00V321ZOHdpEsusouEVEK8cQ
 P7PLXPuIjQ9KwFrGHdy5Geym3h2EFfrvJgKDCZJpVxkrKhFsEN9iyYnzILl7
 56ogebP94HsprJ9GuRqD0JO2tJ3zONluUQ5UV6UZWVaKNVybC6OQB5JTbroz
 omgGk8zvzmEacJLMSfa/Acn2ie0d12987m9On3IEpVTWiP3E8y1eGpySy2ju
 iKhNa2TCrFX2k4IEjKHSjRv8wzsHB58lO8h5oeuLkfy5bqBqRC2hUNhLJeLV
 QGECAGKi6Iobg3geJmItyh2J9XeLqD6OBQlYvxP/bMPnB+5CpeImlAi+7Sv/
 hT2gioenB8K1wB7UeT3gnRueHiifiQHwz0NA9DD1QKgKZT8mtyIPIKAU51KJ
 06UhBKyf1/tZastnl7TXRsrzHN/Qkm0b6AHhsb0HtvzC+lR+ruguRBRJrXll
 zmq7O9t0QX+vi4gDFAHFQDjQUI5mS7UTaPCy22+XZgETqA94wTEdaE+gaSAF
 JIAuIGXtgFDow3ax3wdEevfAehASueDzd7v5JHKBp4JrHzD2AoH9Xz5wBCQL
 yoUCu+B7Dbcv9Rcr/wNmArLWkmPEkQAAAABJRU5ErkJggg==

=== debian/rules ===
--- 
+++ 
@@ -27,10 +27,10 @@
 MAJOR := $(shell pkg-config --modversion maemo-version | cut -b1 -)
 ifeq ($(MAJOR),5)
 	CONF_ARGS := --with-midgard=yes
-	TRASH := $(shell cp debian/control_with_midgard debian/control)
+	TRASH := $(shell sh debian/modify_control.sh add)
 else
 	CONF_ARGS := --with-midgard=no
-	TRASH := $(shell cp debian/control_without_midgard debian/control)
+	TRASH := $(shell sh debian/modify_control.sh remove)
 endif
 
 config.status: configure

## conboy 0.6.3.1-9

=== debian/changelog ===
conboy (1:0.6.3.1-9) stable; urgency=low

  * Slightly changed creation of debian/control to not duplicate parts of the control file
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 18 Jan 2010 20:52:32 +0200

## conboy 0.6.3.2

=== debian/changelog ===
conboy (1:0.6.3.2) stable; urgency=low

  * Depending on new version of json library, which should fix some sync issues.
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 28 Feb 2010 12:10:11 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: conboy
 Architecture: any
-Depends: libjson-glib-1.0-0 (>= 0.6.2-7), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libglib2.0-0 (>= 2.14) | libpcre3 (>= 6.7)
+Depends: libjson-glib-1.0-0 (>=0.8.0-1maemo4), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libglib2.0-0 (>= 2.14) | libpcre3 (>= 6.7)
 Conflicts: conboy-unstable
 Replaces: conboy-unstable
 XB-Maemo-Upgrade-Description: Changes since 0.5.8
@@ -45,6 +45,18 @@
  Den är utformad för att vara lätt att använda - men ändå kraftfull.
  Conboy kan läsa och skriva Tomboys filformat för att vara kompatibel med
  Tomboy på Linux, Mac och Windows.
+Description-hu_HU: A Conboy egy egyszerü de nagyszerű jegyzettömb.
+ Úgy tervezték, hogy könnyen lehessen használni , de mégis sokrétű. A
+ Conboy úgy tudja írni és olvasni a Tomboy fájlformátumot, hogy
+ kompatibilis maradjon a Tomboy Linux, Mac és Windows változatával.
+Description-it_IT: Conboy è un'applicazione per prendere appunti.
+ E' pensato per essere semplice da usare, ma potente. Conboy può
+ leggere e scrivere il formato di memorizzazione di Tomboy per
+ essere compatibile con Tomboy su Linux, Mac e Windows.
+Description-ru_RU: Conboy это приложение для создания заметок
+ Conboy прост в использовании, однако многофункционален.
+ Conboy может читать и редактировать заметки в формате Tomboy,
+ поэтому совместим с Tomboy на Linux, Mac и Windows.
 XB-Maemo-Display-Name: Conboy
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=conboy
 XB-Maemo-Icon-26:

## conboy 0.6.3.3

=== debian/changelog ===
conboy (1:0.6.3.3) stable; urgency=low

  * Added about dialog
  * Updated to the latest version of HeFullscreenButton
  * Improved editing of lists
  * Applied datetime patch for the midgard plug-in (Piotras)
  
 -- Cornelius Hald <hald@icandy.de>  Mo, 08 Mar 2010 15:12:12 +0200

## conboy 0.6.3.4

=== debian/changelog ===
conboy (1:0.6.3.4) stable; urgency=low

  * Refactored sync code
  * Uses maemo-launcher for faster startup
  * Reenabled optification to save rootfs space
  
 -- Cornelius Hald <hald@icandy.de>  Mo, 11 Mar 2010 10:57:12 +0200

## conboy 0.6.3.5

=== debian/changelog ===
conboy (1:0.6.3.5) stable; urgency=low

  * Disabled optification again, since the maemo-optify bug is still not fixed
  * Backspace with selections that contain lists should now work correctly
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 13 Mar 2010 17:28:42 +0200
 

## conboy 0.6.3.6

=== debian/changelog ===
conboy (1:0.6.3.6) stable; urgency=low

  * Fixed memory leaks
  * Button states and active tags are now correct after switching notes
  * Added debug code to spot note curruption in the XML content
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 17 Mar 2010 09:15:14 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Cornelius Hald <hald@icandy.de>
-Build-Depends: debhelper (>= 4.0.0), intltool, maemo-version-dev, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, libcurl3-dev, liboauth-dev, libssl-dev, tablet-browser-interface-dev, mce-dev, libpcre3-dev, libhildonmime-dev, libmodest-dbus-client-dev | maemo-version-dev (<< 4.1), libmidgard2-dev | maemo-version-dev (<< 5.0), libgda3-dev, maemo-optify | maemo-version-dev (<< 5.0)
+Build-Depends: debhelper (>= 4.0.0), intltool, maemo-version-dev, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, libcurl3-dev, liboauth-dev, libssl-dev, tablet-browser-interface-dev, mce-dev, libpcre3-dev, libhildonmime-dev, libmodest-dbus-client-dev | maemo-version-dev (<< 4.1), libmidgard2-dev | maemo-version-dev (<< 5.0), libgda3-dev, maemo-optify | maemo-version-dev (<< 5.0), maemo-launcher-dev (>= 0.23-1)
 Standards-Version: 3.6.0
 
 Package: conboy
 Architecture: any
-Depends: libjson-glib-1.0-0 (>=0.8.0-1maemo4), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libglib2.0-0 (>= 2.14) | libpcre3 (>= 6.7)
+Depends: libjson-glib-1.0-0 (>=0.8.0-1maemo4), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libglib2.0-0 (>= 2.14) | libpcre3 (>= 6.7), ${launcher:Depends}
 Conflicts: conboy-unstable
 Replaces: conboy-unstable
 XB-Maemo-Upgrade-Description: Changes since 0.5.8

## conboy 0.6.3.7

=== debian/changelog ===
conboy (1:0.6.3.7) stable; urgency=low

  * Reworked handling of bullet lists with selections
  * Increasing and decreasing of multiple bullets now working properly
  * Hide cursor when in portrait mode
  * Added Norwegian Bokmål translation  
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 17 Mar 2010 09:15:14 +0200
 

=== debian/control ===
--- 
+++ 
@@ -57,6 +57,10 @@
  Conboy прост в использовании, однако многофункционален.
  Conboy может читать и редактировать заметки в формате Tomboy,
  поэтому совместим с Tomboy на Linux, Mac и Windows.
+Description-nb_NB: Conboy er et program for notatskriving.
+ Den er laget for å være lett å bruke - men kraftig. Conboy kan lese og skrive
+ Tomboy filformatet og er kompatibelt med Tomboy på Linux, Mac og
+ Windows.
 XB-Maemo-Display-Name: Conboy
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=conboy
 XB-Maemo-Icon-26:

## conboy 0.6.3.8

=== debian/changelog ===
conboy (1:0.6.3.8) stable; urgency=low

  * Removed debug code for displaying lists
  * Build fixes for Chinook and Diablo
  
 -- Cornelius Hald <hald@icandy.de>  Wed, 28 Mar 2010 17:08:33 +0200

## conboy 0.6.3.9

=== debian/changelog ===
conboy (1:0.6.3.9) stable; urgency=low

  * Includes new build system provided by David King
  * Translation updates
  
 -- Cornelius Hald <hald@icandy.de>  Sun, 16 May 2010 19:23:12 +0200

=== debian/control ===
--- 
+++ 
@@ -124,68 +124,3 @@
  JIAuIGXtgFDow3ax3wdEevfAehASueDzd7v5JHKBp4JrHzD2AoH9Xz5wBCQL
  yoUCu+B7Dbcv9Rcr/wNmArLWkmPEkQAAAABJRU5ErkJggg==
 
-Package: conboy-midgard
-Architecture: any
-Depends: conboy (>= 0.6.3), libmidgard2-2009, midgard2-common, libgda3-sqlite
-XB-Maemo-Display-Name: Conboy Midgard Plugin
-Description: Conboy plugin to store notes in Midgard content repository.
-XB-Maemo-Icon-26:
- iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
- fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAnm
- SURBVGiB1ZlpjFXlGcd/z/uec+/MnXtnZRZR9qUoII2KCwiKIAgaacWlNAJF
- W9vaql9MY6u16Qcb02iatEnbNHUBY2pqY7dUpNZQIwODhbEQlkEQhn2bGWaY
- mbvMPed9++GeO3Pnzp0BNJXxSZ57znm38/8/23nPPWKt5Yss6lID+KzyhSfg
- XGoAg8m3rxM3EYsusyKjsPLn1zZ07C80ToZjDqy4LTojpGX97Bk3lI6PVIT+
- vm1jurUn/sKr73b8OH/ssCOw8rboorDrvvXU1x+PTOiqgb17SR/YzbOJxsQx
- k5q7dkP31tzxwyoHVi4s/06sJPqX51Y8FZlwOgqNjdDYiP/fJuYl3bDj6m/m
- zxkWOSAisnpB7MWxYyY9umzZs+HjKYu0NlDd2Ej7qVMc6umhNWFQURvLn3vJ
- PfD4Egk/vDD21ymTp3337q/9LHy2uIyWaJRtc+dyOJGgKZnkY5uivjidSqXt
- z/PnX1IPrFpQWuWo2HtXTR49ZenimWHtb6DkeAWHamaQ9n12T51KS/sxdkxT
- 8YS2615b37k9f41L5oEV88omOsruuPn6qVO/eteisHZcUp3NxNtfQu/fhed5
- tJaHqZ9KvAX/Ny//s/O+QutcEg+smF86y3FZt3TR7Oj0adMUQKKliXjLHgAS
- RzeR6Gjn/SPrEymxj675V9ealwdZ63Mvo6sWxB5wXPeVlffMKx49ehxg6DrR
- SKrjCADNp9Lsadb+wTNnu3zP3LVmw7mNQ633uRJ46PbypyORoqdXP7CouLKq
- Guv3cO5YA168FWth1+EkO5sTqdYu77ifUvPXvt9+8HxrnpfAlt9LrSniAywT
- jUE+DXBrYWNDER2d1Tx472IikRh+TyedRzfj93ST9i2N+5N8fDxONJpmwa0J
- QiFrtVJNos28G5bbU4Otfd4c8F1+V149cdLlX5qFEwoFrVLgKCAK0IhkrzWp
- pM9vX3wHRzusXn4brhsiHT9D57EtWD9NPGX4z74En5xKc/3NM3hg9QKU0lhj
- 5FjT21eeam54F7j6UxNQmgUjRo3HpjeS6j4wyKgMWFCI6ICEoqND8etfGiaO
- nsz8W+Ygokh1NNN1cjtYQ1unz9Z9cQ61pFi6rIw5t57B73oDH4XoCi6bfDun
- mxum8VNR/MSagviGAt/8qhQZI5HiWB3WOzEkeEFnwEvmePy44oXnDTOvnsmC
- W29BRBE/s5OuEx+BNRxpSbNpT5zDrSm+9b0RzJ1XhogD4oI4YLrRTohwSS31
- Y7hjMIxDeuCYsCxSWmVFkmJNYkjwiOo937NHWPuyZdmS+UwYPx5rfbqOb6Wn
- 8zjWQtOxFHuOJEkanx88cxk1dWFAISgQCewqWNNGWc0kiXedvBd4+6IJKOHu
- 0so6Md5gOaQymgO+vl545x8u37h/ITU1dRg/SeeRzXjJdnxj+ehAkn0nEpRV
- OjzxxBWUlDiIqN61MudBPpmzlFVP4syhTfMGwzh0DmjmRMpHYAsSUL3hAhnw
- Bw8q3lsf4uHliykrrcLvOce5I5sx6TiJHsvWfXH2n0wy/cvFLF9Vg6OdIPFV
- H4mAgIgC005x2TVYy6hBjTwUfjHURkprGeiBbOj03dyi+OMfDPfd9xWqZ9yB
- CRdx7nA9Jh2nvdunflecpmNJFt5ZzoMP1eE4bmAAJ4j9jGauM3lgTTeh4iqU
- Ltb/flXGXhSBLWvlanFLlOOGsf7ZAdOkN3QyJD5sgLJYHaOmzkK0S9HI6YSq
- JnCizaN+dzcHziRY/Ug1CxZV5iS7k6levcD7kxDRYDooq5tiHcuDF0XAg+Vl
- VbXWeKcB239KDnBBkUop/vaWzx1LFmF6uvG6W/DjrVA6loa93bQm0jz5o5FM
- nxHrA4zO8YAe1BuYDipqrhLtyOJCOAfNAREWxSprCiRwYH0kUzFEsf5tw/U3
- ziZUHMOLt9GT7GLvju18sPkjojH44eOXEysN9RKXvPzJtOVWsj4DWdNBScUk
- lHZmXCyBK4tLa7F+7itoUOaCUicoWlqEbY3FrGvcwe07jnLlFZbtuw4zdXqY
- +1dEGTOuEsShOx48t4MCo7WglKC0QiuF1llCWXJBUttOimKjMYaSdb+S8OLH
- bOq8BLa8LqVYpygUqaCn43QurUAzRHwj/OkNn7OdhmvGpHC9TspHFvH9JRWE
- Qg7GKE61GLA+Fpt1GFqDo8FxwdGC44DjGBxX4ziKkKv6wgoQUkQrJ1jjN90L
- vH5eAr7hnmhljcVvF2y6n1skWFIQ9u+DPU0+06cmuWF2iNHjovhG4fsa3+97
- IPUjni2R2bBBIcpBaQfHcXAdB6VzHo5orGmjZtwt0tX2yRMXRADD0tLKGjF+
- AetLHyDfg+eeLyZW6iAEFaX3qLForNVYMokqSqMk51y5iNI5CZ21ug6SPcgH
- /wSVI2dzYNsr12x+SSpveti2ZVEVrEJKM7ukvCav/ufsPINgvmqaJhbLTWhB
- AlVK0FrhupmQCLkK18mEiHYUWmV2rRIkhfRWtVzw2WMPWqepGTtXmZBa2Q9r
- Pvg33xRtLCOKojVY73Re70ASA9pzvTXAa3melLwwE9U7NluJspXKmhPUTbxT
- lHKe3P2mZPf1AwmMSnJdOFIuIh7WdBYGP9RR8tvJac/VfEPkEs6SCiqRKkGp
- akIlI9FOcd3ZOM9nlx2QA8Zyf2lVHdY7k8PP5t34YmSwOYUMoEFKEBVBVARU
- JaJr8dIerUc+pHn7a3hevL4oxTODEhBhUbSsEnGuIFS+MrAGiO2faLlP4r66
- nfNi0/tgyqk8ue3Z/ZRkgIuEMAb8dBwv1Y3X00V321ZOHdpEsusouEVEK8cQ
- P7PLXPuIjQ9KwFrGHdy5Geym3h2EFfrvJgKDCZJpVxkrKhFsEN9iyYnzILl7
- 56ogebP94HsprJ9GuRqD0JO2tJ3zONluUQ5UV6UZWVaKNVybC6OQB5JTbroz
- omgGk8zvzmEacJLMSfa/Acn2ie0d12987m9On3IEpVTWiP3E8y1eGpySy2ju
- iKhNa2TCrFX2k4IEjKHSjRv8wzsHB58lO8h5oeuLkfy5bqBqRC2hUNhLJeLV
- QGECAGKi6Iobg3geJmItyh2J9XeLqD6OBQlYvxP/bMPnB+5CpeImlAi+7Sv/
- hT2gioenB8K1wB7UeT3gnRueHiifiQHwz0NA9DD1QKgKZT8mtyIPIKAU51KJ
- 06UhBKyf1/tZastnl7TXRsrzHN/Qkm0b6AHhsb0HtvzC+lR+ruguRBRJrXll
- zmq7O9t0QX+vi4gDFAHFQDjQUI5mS7UTaPCy22+XZgETqA94wTEdaE+gaSAF
- JIAuIGXtgFDow3ax3wdEevfAehASueDzd7v5JHKBp4JrHzD2AoH9Xz5wBCQL
- yoUCu+B7Dbcv9Rcr/wNmArLWkmPEkQAAAABJRU5ErkJggg==

## conboy 0.6.3.9-1

=== debian/changelog ===
conboy (1:0.6.3.9-1) stable; urgency=low

  * Fixing dependencies for Diablo and Chinook
  
 -- Cornelius Hald <hald@icandy.de>  Mon, 17 May 2010 19:01:12 +0200

## conboy 0.6.3.9-2

=== debian/changelog ===
conboy (1:0.6.3.9-2) stable; urgency=low

  * Testing optification again
  
 -- Cornelius Hald <hald@icandy.de>  Mon, 17 May 2010 22:04:13 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: conboy
 Architecture: any
-Depends: libjson-glib-1.0-0 (>=0.8.0-1maemo4), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libglib2.0-0 (>= 2.14) | libpcre3 (>= 6.7), ${launcher:Depends}
+Depends: libjson-glib-1.0-0 (>=0.8.0-1maemo4) | maemo-release (<< 5.0.0), libjson-glib-1.0-0 (>=0.6.2-7) | maemo-release (>=5.0.0), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libglib2.0-0 (>= 2.14) | libpcre3 (>= 6.7), ${launcher:Depends}
 Conflicts: conboy-unstable
 Replaces: conboy-unstable
 XB-Maemo-Upgrade-Description: Changes since 0.5.8
@@ -124,3 +124,68 @@
  JIAuIGXtgFDow3ax3wdEevfAehASueDzd7v5JHKBp4JrHzD2AoH9Xz5wBCQL
  yoUCu+B7Dbcv9Rcr/wNmArLWkmPEkQAAAABJRU5ErkJggg==
 
+Package: conboy-midgard
+Architecture: any
+Depends: conboy (>= 0.6.3), libmidgard2-2009, midgard2-common, libgda3-sqlite
+XB-Maemo-Display-Name: Conboy Midgard Plugin
+Description: Conboy plugin to store notes in Midgard content repository.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
+ fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAnm
+ SURBVGiB1ZlpjFXlGcd/z/uec+/MnXtnZRZR9qUoII2KCwiKIAgaacWlNAJF
+ W9vaql9MY6u16Qcb02iatEnbNHUBY2pqY7dUpNZQIwODhbEQlkEQhn2bGWaY
+ mbvMPed9++GeO3Pnzp0BNJXxSZ57znm38/8/23nPPWKt5Yss6lID+KzyhSfg
+ XGoAg8m3rxM3EYsusyKjsPLn1zZ07C80ToZjDqy4LTojpGX97Bk3lI6PVIT+
+ vm1jurUn/sKr73b8OH/ssCOw8rboorDrvvXU1x+PTOiqgb17SR/YzbOJxsQx
+ k5q7dkP31tzxwyoHVi4s/06sJPqX51Y8FZlwOgqNjdDYiP/fJuYl3bDj6m/m
+ zxkWOSAisnpB7MWxYyY9umzZs+HjKYu0NlDd2Ej7qVMc6umhNWFQURvLn3vJ
+ PfD4Egk/vDD21ymTp3337q/9LHy2uIyWaJRtc+dyOJGgKZnkY5uivjidSqXt
+ z/PnX1IPrFpQWuWo2HtXTR49ZenimWHtb6DkeAWHamaQ9n12T51KS/sxdkxT
+ 8YS2615b37k9f41L5oEV88omOsruuPn6qVO/eteisHZcUp3NxNtfQu/fhed5
+ tJaHqZ9KvAX/Ny//s/O+QutcEg+smF86y3FZt3TR7Oj0adMUQKKliXjLHgAS
+ RzeR6Gjn/SPrEymxj675V9ealwdZ63Mvo6sWxB5wXPeVlffMKx49ehxg6DrR
+ SKrjCADNp9Lsadb+wTNnu3zP3LVmw7mNQ633uRJ46PbypyORoqdXP7CouLKq
+ Guv3cO5YA168FWth1+EkO5sTqdYu77ifUvPXvt9+8HxrnpfAlt9LrSniAywT
+ jUE+DXBrYWNDER2d1Tx472IikRh+TyedRzfj93ST9i2N+5N8fDxONJpmwa0J
+ QiFrtVJNos28G5bbU4Otfd4c8F1+V149cdLlX5qFEwoFrVLgKCAK0IhkrzWp
+ pM9vX3wHRzusXn4brhsiHT9D57EtWD9NPGX4z74En5xKc/3NM3hg9QKU0lhj
+ 5FjT21eeam54F7j6UxNQmgUjRo3HpjeS6j4wyKgMWFCI6ICEoqND8etfGiaO
+ nsz8W+Ygokh1NNN1cjtYQ1unz9Z9cQ61pFi6rIw5t57B73oDH4XoCi6bfDun
+ mxum8VNR/MSagviGAt/8qhQZI5HiWB3WOzEkeEFnwEvmePy44oXnDTOvnsmC
+ W29BRBE/s5OuEx+BNRxpSbNpT5zDrSm+9b0RzJ1XhogD4oI4YLrRTohwSS31
+ Y7hjMIxDeuCYsCxSWmVFkmJNYkjwiOo937NHWPuyZdmS+UwYPx5rfbqOb6Wn
+ 8zjWQtOxFHuOJEkanx88cxk1dWFAISgQCewqWNNGWc0kiXedvBd4+6IJKOHu
+ 0so6Md5gOaQymgO+vl545x8u37h/ITU1dRg/SeeRzXjJdnxj+ehAkn0nEpRV
+ OjzxxBWUlDiIqN61MudBPpmzlFVP4syhTfMGwzh0DmjmRMpHYAsSUL3hAhnw
+ Bw8q3lsf4uHliykrrcLvOce5I5sx6TiJHsvWfXH2n0wy/cvFLF9Vg6OdIPFV
+ H4mAgIgC005x2TVYy6hBjTwUfjHURkprGeiBbOj03dyi+OMfDPfd9xWqZ9yB
+ CRdx7nA9Jh2nvdunflecpmNJFt5ZzoMP1eE4bmAAJ4j9jGauM3lgTTeh4iqU
+ Ltb/flXGXhSBLWvlanFLlOOGsf7ZAdOkN3QyJD5sgLJYHaOmzkK0S9HI6YSq
+ JnCizaN+dzcHziRY/Ug1CxZV5iS7k6levcD7kxDRYDooq5tiHcuDF0XAg+Vl
+ VbXWeKcB239KDnBBkUop/vaWzx1LFmF6uvG6W/DjrVA6loa93bQm0jz5o5FM
+ nxHrA4zO8YAe1BuYDipqrhLtyOJCOAfNAREWxSprCiRwYH0kUzFEsf5tw/U3
+ ziZUHMOLt9GT7GLvju18sPkjojH44eOXEysN9RKXvPzJtOVWsj4DWdNBScUk
+ lHZmXCyBK4tLa7F+7itoUOaCUicoWlqEbY3FrGvcwe07jnLlFZbtuw4zdXqY
+ +1dEGTOuEsShOx48t4MCo7WglKC0QiuF1llCWXJBUttOimKjMYaSdb+S8OLH
+ bOq8BLa8LqVYpygUqaCn43QurUAzRHwj/OkNn7OdhmvGpHC9TspHFvH9JRWE
+ Qg7GKE61GLA+Fpt1GFqDo8FxwdGC44DjGBxX4ziKkKv6wgoQUkQrJ1jjN90L
+ vH5eAr7hnmhljcVvF2y6n1skWFIQ9u+DPU0+06cmuWF2iNHjovhG4fsa3+97
+ IPUjni2R2bBBIcpBaQfHcXAdB6VzHo5orGmjZtwt0tX2yRMXRADD0tLKGjF+
+ AetLHyDfg+eeLyZW6iAEFaX3qLForNVYMokqSqMk51y5iNI5CZ21ug6SPcgH
+ /wSVI2dzYNsr12x+SSpveti2ZVEVrEJKM7ukvCav/ufsPINgvmqaJhbLTWhB
+ AlVK0FrhupmQCLkK18mEiHYUWmV2rRIkhfRWtVzw2WMPWqepGTtXmZBa2Q9r
+ Pvg33xRtLCOKojVY73Re70ASA9pzvTXAa3melLwwE9U7NluJspXKmhPUTbxT
+ lHKe3P2mZPf1AwmMSnJdOFIuIh7WdBYGP9RR8tvJac/VfEPkEs6SCiqRKkGp
+ akIlI9FOcd3ZOM9nlx2QA8Zyf2lVHdY7k8PP5t34YmSwOYUMoEFKEBVBVARU
+ JaJr8dIerUc+pHn7a3hevL4oxTODEhBhUbSsEnGuIFS+MrAGiO2faLlP4r66
+ nfNi0/tgyqk8ue3Z/ZRkgIuEMAb8dBwv1Y3X00V321ZOHdpEsusouEVEK8cQ
+ P7PLXPuIjQ9KwFrGHdy5Geym3h2EFfrvJgKDCZJpVxkrKhFsEN9iyYnzILl7
+ 56ogebP94HsprJ9GuRqD0JO2tJ3zONluUQ5UV6UZWVaKNVybC6OQB5JTbroz
+ omgGk8zvzmEacJLMSfa/Acn2ie0d12987m9On3IEpVTWiP3E8y1eGpySy2ju
+ iKhNa2TCrFX2k4IEjKHSjRv8wzsHB58lO8h5oeuLkfy5bqBqRC2hUNhLJeLV
+ QGECAGKi6Iobg3geJmItyh2J9XeLqD6OBQlYvxP/bMPnB+5CpeImlAi+7Sv/
+ hT2gioenB8K1wB7UeT3gnRueHiifiQHwz0NA9DD1QKgKZT8mtyIPIKAU51KJ
+ 06UhBKyf1/tZastnl7TXRsrzHN/Qkm0b6AHhsb0HtvzC+lR+ruguRBRJrXll
+ zmq7O9t0QX+vi4gDFAHFQDjQUI5mS7UTaPCy22+XZgETqA94wTEdaE+gaSAF
+ JIAuIGXtgFDow3ax3wdEevfAehASueDzd7v5JHKBp4JrHzD2AoH9Xz5wBCQL
+ yoUCu+B7Dbcv9Rcr/wNmArLWkmPEkQAAAABJRU5ErkJggg==

## conboy 0.6.3.9-3

=== debian/changelog ===
conboy (1:0.6.3.9-3) stable; urgency=low

  * Turning optification off again because it still does not work :(
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 18 May 2010 19:15:45 +0200

## conboy 0.6.3.10

=== debian/changelog ===
conboy (1:0.6.3.10) stable; urgency=low

  * We no longer depend on maemo's broken URL handling. OAuth now uses a network connection to localhost.
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 22 May 2010 13:45:45 +0200

## conboy 0.6.3.11

=== debian/changelog ===
conboy (1:0.6.3.11) stable; urgency=low

  * Removed settings UI from Midgard plugin
  * Initial code for conflict detection
  * Test-Build with PR 1.2
  
 -- Cornelius Hald <hald@icandy.de>  Fri, 28 May 2010 20:08:43 +0200

## conboy 0.6.3.12

=== debian/changelog ===
conboy (1:0.6.3.12) stable; urgency=low

  * Midgard plugin now shows a banner while initializing the DB
  * Hide template notes
  * Added keyboard shortcut for note linking Ctrl+l
  * Syncs again with Snowy
  * Unknown text tags are preserved when reading/writing them
  * Added underline text style
  
 -- Cornelius Hald <hald@icandy.de>  Fri, 29 May 2010 12:37:43 +0200

=== debian/control ===
--- 
+++ 
@@ -126,7 +126,7 @@
 
 Package: conboy-midgard
 Architecture: any
-Depends: conboy (>= 0.6.3), libmidgard2-2009, midgard2-common, libgda3-sqlite
+Depends: conboy (>= 0.6.3.3), libmidgard2-2010, midgard2-common (>=10.05.0), libgda4-sqlite
 XB-Maemo-Display-Name: Conboy Midgard Plugin
 Description: Conboy plugin to store notes in Midgard content repository.
 XB-Maemo-Icon-26:

## conboy 0.6.3.12-1

=== debian/changelog ===
conboy (1:0.6.3.12-1) stable; urgency=low

  * Test build only for Diablo
  
 -- Cornelius Hald <hald@icandy.de>  Fri, 02 Jun 2010 16:00:43 +0200

## conboy 0.6.3.13

=== debian/changelog ===
conboy (1:0.6.3.13) stable; urgency=low

  * Only show plugin selector if there is more than one plugin
  * Fixed sync on Diablo and Chinook
  
 -- Cornelius Hald <hald@icandy.de>  Fri, 02 Jun 2010 16:00:43 +0200

=== debian/control ===
--- 
+++ 
@@ -126,9 +126,10 @@
 
 Package: conboy-midgard
 Architecture: any
-Depends: conboy (>= 0.6.3.3), libmidgard2-2010, midgard2-common (>=10.05.0), libgda4-sqlite
+Depends: conboy (>= 0.6.3.11), libmidgard2-2010, midgard2-common (>=10.05.0), libgda4-sqlite
 XB-Maemo-Display-Name: Conboy Midgard Plugin
 Description: Conboy plugin to store notes in Midgard content repository.
+XSBC-Bugtracker: http://trac.midgard-project.org/report
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAnm

## conboy 0.6.3.14

=== debian/changelog ===
conboy (1:0.6.3.14) stable; urgency=low

  * Important fix for regression in Fremantle sync code.
  
 -- Cornelius Hald <hald@icandy.de>  Fri, 02 Jun 2010 16:00:43 +0200

## conboy 0.6.3.15

=== debian/changelog ===
conboy (1:0.6.3.15) stable; urgency=low

  * Not yet released
  * Notes deleted on the server are now also deleted locally
  * Notes deleted locally are also deleted on the server
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 05 Jun 2010 13:36:43 +0200

## conboy 0.6.3.16

=== debian/changelog ===
conboy (1:0.6.3.16) stable; urgency=low

  * Fixed regression with the sync authentication
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 05 Jun 2010 13:36:43 +0200
